
html, body {
    margin:0;
    padding:0;
    background-color:#FFFFFF;

    font-family:Arial;
    font-size:11pt;
    color:#666666;
}
  


img {
    border-color:#D7D7D5;
}

#bg_neu {
    /* background: url(bg_2012.jpg) no-repeat scroll left bottom #FFFFFF; */ 
}

#rechts_bg {
    background: url(rechts_bg.png) repeat-y scroll left bottom;
    height: 100%;
    padding: 0;
    border: 0;
    margin: 0;
}

#info_unten {
  padding: 20px 80px 0 0;
}

#rechts_bg_oben {
    background: url(rechts_oben.png) no-repeat scroll right top;
    height: 100%;
    padding: 0;
    border: 0;
    margin: 0;
}

#rechts_bg_klein {
    background: url(rechts_oben.png) no-repeat scroll left top;
    height: 100%;
    padding: 0;
    border: 0;
    margin: 0;
}

#unten_bg {
    background: url(unten_bg.png) scroll left bottom;
    border-top: 1px #c0c0c0 solid;
    padding: 0 10px 0 10px;
    
}

#abajo {
    margin-top: -1px;
    background: url(unten_bg_pfeil.png) scroll center top no-repeat;
}

#abajo a {
    color:#666666;
}

#unten_bg p {
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:10pt;
    color:#666666;
    line-height: 12pt;
}

#abstand .bodytext {
    color: #FFFFFF;
    font-size: 13px;
    padding: 0 60px 0 0;
  line-height: 17px;
}

#abstand h1 {
    font-family: Arial;
     
    padding: 10px 0 0px 0;
    margin-bottom: 20px;
    margin-top: 0px;
    font-size:15px;
    color: #FFFFFF;
}


#abstand2 .bodytext {
    color: #FFFFFF;
    font-size: 12px;
    padding: 0;
}


.bodytext {
    margin:0 -3px 0 0;
    padding:0;
    font-family:Arial;
    font-size:10pt;
    color:#666666;
    line-height: 15pt;
}

h1, h1.csc-firstHeader {
    color: #666666;
    font-family: Arial;
    font-size: 24pt;
    font-weight: bold;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
    /* line-height: 21pt; */
  }
  
   h2 {
    color: #666666;
    font-family: Arial;
    font-size: 22pt;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }
  
  h3 {
    font-family: Myriad Pro;
    margin:0;
    font-size:17pt;
    line-height: 21pt;
    padding:3px 0 0px 0;
    font-weight:bold;
    color:#000000;
  }
  
  h4 {
    font-family:verdana, Arial, Helvetica, sans-serif;
    font-size:8pt;
    line-height: 17pt;
    color:#1F1E21;
    font-weight:normal;
  }
  
  
  a, a:link, a:visited {
   
    text-decoration:none;
}

a, a:active, a:hover {
    color:#E54436;

    text-decoration:underline;
}

#news_titel a {
    color:#666666;
    font-size:17px;
    font-weight: bold;
}

#c132  p {
    margin: 0;
    padding: 0;
}


.csc-frame-frame1 {
       width: 180px;
       height: 90px;
       margin: 0;
       padding:0;
       border: 8px solid #e3e3e3;
                
}

  
.example1 {
    font-family: Arial;
    margin:0;
    padding:0;
    font-size:12px;
    line-height: 13pt;
    font-weight:normal;
    color:#666666;
    font-style: italic;

}
  

   /*  spezielle Klassen */
  #seitentitel {
    margin:0;
    padding:0 0 22px 0;
    font-family:Verdana,Arial, Helvetica, sans-serif;
    font-size:12pt;
    font-weight:bold;
    color:#E54436;
  }

#abstand #mailform fieldset.csc-mailform {
 margin-left:    0;
 padding:      0 0 10px 0;
 width:      90%;
 color:#ffffff;
  border: 0;
 }
  
#abstand #mailform fieldset.csc-mailform .csc-mailform-field {
 padding:      0px 0px 20px 0; }
  
#abstand #mailform fieldset.csc-mailform .csc-mailform-field label {
 float:      left;
 font-size:    90%;
 font-weight:    normal;
 width:      85%;
  padding: 0px 0px 5px 0;
   }
 

#mailform fieldset.csc-mailform {
 margin-left:    0;
 padding:      0 0 10px 0;
 width:      90%;
 color:#666666;
  border: 0;
 }
  
#mailform fieldset.csc-mailform .csc-mailform-field {
 padding:      0px 0px 20px 0; }
  
#mailform fieldset.csc-mailform .csc-mailform-field label {
 float:      left;
 font-size:    90%;
 font-weight:    normal;
 width:      85%;
  padding: 0px 0px 5px 0;
   }
 
 
 
/* nuevo menu */


.menu_oben {
  font-family: Arial;
  color: #666666;
  font-weight: bold;
  font-size: 13px;
  line-height: 15pt;
  text-decoration: none;
  padding: 0 0 0px 0;
  
}
.menu_oben a {
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
   line-height: 15pt;
   color: #666666;
   padding: 0 0 0px 0;
   
}
.menu_oben a:hover {   
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
   line-height: 15pt;
   color: #E54436;
   padding: 0 0 0px 0;
   
}

/* nuevo menu 2*/


.menu_oben2 {
  font-family: Arial;
  color: #3e3e40;
  font-weight: normal;
  font-size: 11px;
  line-height: 25pt;
  text-decoration: none;
  padding: 0 0 0px 0;
  
}
.menu_oben2 a {
   text-decoration: none;
   font-weight: normal;
   font-size: 11px;
   line-height: 25pt;
   color: #666666;
   padding: 0 0 0px 0;
   
}
.menu_oben2 a:hover {   
   text-decoration: none;
   font-weight: normal;
   font-size: 11px;
   line-height: 15pt;
   color: #3e3e40;
   padding: 0 0 0px 0;
   
}



# menu2

.menu_oben_2 {
  font-family: Arial;
  color: #000000;
  font-weight: bold;
  font-size: 13px;
  line-height: 15pt;
  text-decoration: none;
  padding: 0 0 0px 0;
  
}
.menu_oben_2 a {
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
   line-height: 15pt;
   color: #E54436;
   padding: 0 0 0px 0;

   
}
.menu_oben_2 a:hover {   
   text-decoration: none;
   font-weight: bold;
   font-size: 13px;
   line-height: 15pt;
   color: #E54436;
   padding: 0 0 0px 0;  
   
}

# ende


/*****************************
 TABELLE PAKETVERGLEICH
*****************************/


table.contenttable-3 {
   width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  
  padding: 0px 0px 0px 0px;
  left: 2px;
  
  
}
.contenttable-3 .td-0 {
    width: 20%;
    font-size: 8pt;
    font-weight: normal;
    height: 5px;
    color: #1F1E21;
    text-align: left;
    
}
.contenttable-3 .td-1 {
    width: 10%;
    font-size: 8pt;
    text-align: right;
    height: 5px;
             font-weight: normal
    color:#1F1E21;
}
.contenttable-3 .td-2 {
    width: 10%;
                font-size: 8pt;    
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-3 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-4 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-5 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-6 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-7 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}
.contenttable-3 .td-8 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}

.contenttable-3 .td-9 {
    width: 10%;
    font-size: 11px;
    text-align: center;
             font-weight: bold;
    color:#000000;
}

.contenttable-3 .tr-even {
      background-color: #ffffff;
      height: 5px;
      margin: 0px;
  padding:: 0px;
}
.contenttable-3 .tr-odd {
      background-color: #ffffff;
      height: 5px;
      margin: 0px;
  padding: 0px;
}
.contenttable-3 .tr-0 {
      background-color: #ffffff;
      font-weight: bold;
      height: 5px;
      color:#000000;
     border-left: 7px;
}
.contenttable-3 .tr-0 .td-0 {
      font-size: 8pt;
      font-weight: bold;
      color: #000000;
}

.contenttable-3 .tr-0 .td-1 {
      font-size: 8pt;
      color: #000000;
}

.contenttable-3 .tr-0 .td-2 {
      font-size: 8pt;
      color: #000000;
}
.contenttable-3 .tr-0 .td-3 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-4 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-4 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-5 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-6 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-7 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-8 {
      font-size: 14px;
      color: #000000;
}
.contenttable-3 .tr-0 .td-9 {
      font-size: 14px;
      color: #000000;
}


/* powemail */
fieldset.tx-powermail-pi1_fieldset legend {
    color: #666666;
    float: left;
    font-size: 0px;
    font-weight: normal;
    margin: 3px 25px 10px 0;
    white-space: normal;
}

fieldset.tx-powermail-pi1_fieldset {
    background: none repeat scroll 0 0 #E5E5E5;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 8px 0;
    margin-bottom: 20px;
    padding: 10px;

}

div.tx-powermail-pi1 {
    font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
    margin: 0 !important;
    padding: 0 0 0 10px;
    width: 590px;
}


fieldset.tx-powermail-pi1_fieldset label {
    clear: left;
    color: #666666;
    display: block;
    float: left;
    font-weight: bold;
    width: 400px;
}


fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea, fieldset.tx-powermail-pi1_fieldset select, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
 
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    box-shadow: 3px 3px 5px #EEEEEE;
    color: #444444;
    font-family: Calibri,Arial,sans-serif;
    font-size: 14px;
    padding: 3px;
    width: 300px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
    width: 350px;
}

fieldset.tx-powermail-pi1_fieldset textarea {
    height: 100px;
}


fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title {
    color: #666666;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 400px;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
    display: inline;
    float: none;
    font-weight: normal;
    margin-left: 2px;
    width: auto;

}


fieldset.tx-powermail-pi1_fieldset fieldset legend {
    left: none;

}


div.powermail_check_inner {
    float: left;
    margin: 10px 0 5px 0px;
    width: 80px;
}

div.tx_powermail_pi1_fieldwrap_html_check fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}

div.tx_powermail_pi1_fieldwrap_html {
    clear: both;
    margin: 0 0 0.5em;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    background: none repeat scroll 0 0 #333333;
    border: 0 none;
    border-radius: 5px;
    box-shadow: 3px 3px 5px #AAAAAA;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: 10px 20px 10px 0;
    padding: 5px 20px;
}

#popup .bodytext {
    border-bottom: 1px solid #E5E5E5;
    margin: 5px 0 15px 10px;
    padding: 0;
    width: 590px;
}

/* ende */
.lof-slider_4 .lof-description_nobg h3, .lof-slider_4 .lof-description_nobg h3 a, .lof-slider_4 .lof-description_nobg h3 a:visited {

    font-size: 0px; 
}

.news-list-morelink {
    float: right;
    font-size: 12px;
    padding: 20px 0 0;
}



.lof-slider_5 .lof-description_nobg h3, .lof-slider_5 .lof-description_nobg h3 a, .lof-slider_5 .lof-description_nobg h3 a:visited {
    color: #444444;
    font-size: 0;
    text-decoration: none;
}


.lof-slider_5 .lof-main-outer .lof-previous {
    background: none;
    left: 5px;
}

.lof-slider_5 .lof-main-outer .lof-next {
    background: none;
    right: 5px;
}



#news_nuevo h2 {
    color: #666666;
    font-family: Arial;
    font-size: 13pt;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }
  
#news_nuevo > p {
    line-height: 22px;
}


.error > p {
    color: #FF0000;
    font-size: 10px;
}

.error {
    padding-left: 50px;
    margin-top: 25px;
     top: 0;
}